

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Wed,
30 Jan 2008 23:02:36 +0800 (HKT)
Received: from wr-out-0506.google.com (wr-out-0506.google.com [64.233.184.227])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0UF2XhV017910	for <[email-masked]>;
Wed, 30 Jan 2008 23:02:34 +0800 (HKT)
Received: by wr-out-0506.google.com with SMTP id 70so182421wra.7 for
<[email-masked]>; Wed, 30 Jan 2008 07:02:33 -0800 (PST)
Received: by 10.142.242.8 with SMTP id p8mr350301wfh.166.1201705352616; Wed,
30 Jan 2008 07:02:32 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs12300wfi; Wed,
30 Jan 2008 07:02:32 -0800 (PST)
Received: by 10.141.169.9 with SMTP id w9mr594468rvo.179.1201705350336; Wed,
30 Jan 2008 07:02:30 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e15si674191qbe.2.2008.01.30.07.02.28; Wed,
30 Jan 2008 07:02:30 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0TLJV9g009237; Wed,
30 Jan 2008 09:01:54 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14603150 for [email-masked]; Wed,
30 Jan 2008 09:01:54 -0600
Received: from relay03.cites.uiuc.edu (relay03.cites.uiuc.edu [128.174.4.69])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0UF1rvS017523 for
<[email-masked]>; Wed, 30 Jan 2008 09:01:53 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay03.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0UF1lG4029567 for
<[email-masked]>; Wed, 30 Jan 2008 09:01:53 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0UF1lmB015991 for
<[email-masked]>; Wed, 30 Jan 2008 09:01:47 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0UF1lHL015982 for [email-masked]; Wed, 30 Jan 2008 09:01:47 -0600
Date: Wed, 30 Jan 2008 09:01:47 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=64 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801300027
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

247
ATPQ40 PGUM 301501
SIMGUM

SATELLITE INTERPRETATION MESSAGE
NATIONAL WEATHER SERVICE TIYAN GU
1 AM CHST THU JAN 31 2008

WESTERN NORTH PACIFIC BETWEEN EQUATOR AND 25N FROM 130E TO 180.

HIGH PRESSURE AND DRY TRADE-WIND FLOW CONTINUE TO DOMINATE
MICRONESIA TODAY. THE ONLY SIGNIFICANT CONVECTIVE AREA LIES
SOUTHEAST OF PALAU AND TO THE SOUTH OF YAP AND CHUUK. THIS AREA OF
SCATTERED SHOWERS AND ISOLATED THUNDERSTORMS IS PRIMARILY RELATED TO
WEAK LOW-LEVEL TROUGHING WITHIN THE TRADE-WIND CONVERGENCE AND SOME
ENHANCED UPPER-LEVEL DIVERGENCE. IT IS LOCATED WITHIN 150 MILES OF A
LINE FROM 6N139E TO EQ157E. ELSEWHERE...ONLY SMALL PATCHES OF
TRADE-WIND SHOWERS PERSIST...PRIMARILY BETWEEN 10 AND 20N AND IN
EASTERN MICRONESIA BETWEEN 2N AND 5N...EAST OF 160E.

THIS EVENING'S SATELLITE IMAGERY SHOWS ALL FRONTAL ACTIVITY LOCATED
NORTH OF 25N.

$$
EDSON

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.